.notification-dropdown {
    width: 300px;
    margin: 0;
    li {
        display: block;
        padding: 12px 20px;
        border-bottom: 1px solid #f8f8f9;
        text-align: left;
        cursor: pointer;
        &:hover{
            background-color: #f8f8f9;
        }
    }
    
}
.media {
    display: flex;
    align-items: flex-start;
}
.media-body {
    flex: 1 1;
}
.media {
    .media-body { 
        h6 {
            margin-top: 4px;
            margin-bottom: 4px;
            color: #ff8084;
            svg {
                width: 18px;
                height: 18px;
                margin-top: 0 !important;
                margin-right: 10px;
                vertical-align: text-top;
            }
        }
        .mb-0 {
            margin-left: 30px;
        }
    }
}
